# Generated by Django 3.1.1 on 2020-10-14 19:22

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_matkul', models.CharField(max_length=50)),
                ('dosen_matkul', models.CharField(max_length=50)),
                ('sks_matkul', models.IntegerField()),
                ('desc_matkul', models.TextField()),
                ('smt_matkul', models.CharField(choices=[('gasal', 'Gasal'), ('genap', 'Genap')], max_length=5)),
                ('tahun_matkul', models.CharField(choices=[('2021', '2020 / 2021'), ('1920', '2019 / 2020'), ('1819', '2018 / 2019'), ('1718', '2017 / 2018'), ('1617', '2016 / 2017')], max_length=4)),
                ('gedung_matkul', models.CharField(max_length=10)),
            ],
        ),
    ]
